body {font-size:10pt; line-height:1.4;
      font-family:,"MS UI Gothic", Osaka, sans-serif}
blockquote {font-size:10pt; line-height:1.4;
      font-family:,"MS UI Gothic", Osaka, sans-serif}

h2 {font-size:16pt; line-height:1.1;
    font-weight:bolder; font-family:,"MS UI Gothic", Osaka, sans-serif}
h5 {font-size:14pt; line-height:1.4;
    font-weight:bolder font-family:,"MS UI Gothic", Osaka, sans-serif}
tr {font: 10pt/1.4 sans-serif;
      font-family:,"MS UI Gothic", Osaka, sans-serif}
td {font: 10pt/1.4 sans-serif;
      font-family:,"MS UI Gothic", Osaka, sans-serif}
small {font: 8pt/1.3 sans-serif;
      font-family:,"MS UI Gothic", Osaka, sans-serif}
textarea {font-size:10pt; line-height:1.2;
      font-family:,"MS UI Gothic", Osaka, sans-serif}
form {font-size:10pt; line-height:1.0;
      font-family:,"MS UI Gothic", Osaka, sans-serif}
.f8 {font: 9pt/1.1}
.f13 {font: 13pt/1.3}
.f18 {font: 18pt/1.3}
.f10narrow {font: 10pt/1.1}

a:link { text-decoration:none; color:#0099ff}
a:visited { text-decoration:none; color:#0099ff}
a:hover { text-decoration:underline; color:#ffffff; background: "#000066"}

ul {list-style-image:url(image/new.gif)}

body,td,input,select,textarea
{
scrollbar-3d-light-color:#336699;
scrollbar-arrow-color:#00FFFF;
scrollbar-base-color:#000000;
scrollbar-dark-shadow-color:#000000;
scrollbar-face-color:#336699;
scrollbar-highlight-color:#336699;
scrollbar-shadow-color:#000000
}

.colorborder
{
border-top: 3px #6699cc dashed;
border-right: 3px #6699cc dashed;
border-bottom: 3px #6699cc dashed;
border-left :3px #6699cc dashed;
}




dl {margin: 0px; }
dt {
margin: 0px;
color:#000000;
border-bottom: 1px #999999 solid;
background-color: #cccccc;
text-indent: 0.5em 
}
dd {margin: 0.5em;}

hr  {color: #999999}

